.leales-1108 .leales-element.leales-element-41d1b7c > .leales-container{max-width:1200px;}.leales-1108 .leales-element.leales-element-41d1b7c{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-4e55b2f{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1108 .leales-element.leales-element-4935860.leales-column .leales-column-wrap{align-items:flex-end;}.leales-1108 .leales-element.leales-element-4935860.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:flex-end;align-items:flex-end;}.leales-1108 .leales-element.leales-element-92004a9 .leales-heading-title{color:var( --e-global-color-1bf82fe );font-family:"Montserrat", Sans-serif;font-size:42px;font-weight:600;line-height:1em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-92004a9 > .leales-widget-container{margin:0em 1em 0em 0em;}.leales-1108 .leales-element.leales-element-92004a9{width:auto;max-width:auto;}.leales-1108 .leales-element.leales-element-59fffda .leales-heading-title{color:var( --e-global-color-6701bbd );font-family:"Montserrat", Sans-serif;font-size:12px;font-weight:600;line-height:1em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-59fffda{width:auto;max-width:auto;}.leales-1108 .leales-element.leales-element-6bfbc4b > .leales-widget-container{margin:52px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3d894d65 > .leales-container{max-width:1000px;}.leales-1108 .leales-element.leales-element-3d894d65:not(.leales-motion-effects-element-type-background), .leales-1108 .leales-element.leales-element-3d894d65 > .leales-motion-effects-container > .leales-motion-effects-layer{background-image:url("https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/contact-bg.jpg");background-position:center center;background-repeat:no-repeat;background-size:cover;}.leales-1108 .leales-element.leales-element-3d894d65{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:6% 6% 6% 6%;}.leales-1108 .leales-element.leales-element-3d894d65 > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-1108 .leales-element.leales-element-7ea5b2ad:not(.leales-motion-effects-element-type-background), .leales-1108 .leales-element.leales-element-7ea5b2ad > .leales-motion-effects-container > .leales-motion-effects-layer{background-color:var( --e-global-color-5a7cf85 );}.leales-1108 .leales-element.leales-element-7ea5b2ad, .leales-1108 .leales-element.leales-element-7ea5b2ad > .leales-background-overlay{border-radius:40px 40px 40px 40px;}.leales-1108 .leales-element.leales-element-7ea5b2ad{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-7ea5b2ad > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-1108 .leales-element.leales-element-7498dcd4 > .leales-element-populated{margin:0% 12% 0% 0%;--e-column-margin-right:12%;--e-column-margin-left:0%;}.leales-1108 .leales-element.leales-element-bdfc3e9 .leales-heading-title{font-family:"Montserrat", Sans-serif;font-size:13px;font-weight:600;line-height:1em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-bdfc3e9 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-6409c766 .leales-heading-title{color:var( --e-global-color-1bf82fe );font-family:"Zen Maru Gothic", Sans-serif;font-size:32px;font-weight:500;line-height:1em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-6409c766 > .leales-widget-container{margin:16px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-cb0f834{font-family:"Zen Kaku Gothic Antique", Sans-serif;font-size:15px;font-weight:400;line-height:1.8em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-cb0f834 > .leales-widget-container{margin:20px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-90e3e81 .leales-heading-title{color:var( --e-global-color-1bf82fe );font-family:"Montserrat", Sans-serif;font-size:36px;font-weight:500;line-height:1em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-90e3e81 > .leales-widget-container{margin:20px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-393721b .leales-heading-title{color:var( --e-global-color-1bf82fe );font-family:"Zen Kaku Gothic Antique", Sans-serif;font-size:15px;font-weight:500;line-height:1.5em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-6c213be2{font-family:"Noto Sans JP", Sans-serif;font-size:12px;font-weight:400;line-height:1.4em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-6c213be2 > .leales-widget-container{margin:16px 0px 0px 0px;}.leales-bc-flex-widget .leales-1108 .leales-element.leales-element-1748e744.leales-column .leales-column-wrap{align-items:flex-end;}.leales-1108 .leales-element.leales-element-1748e744.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:flex-end;align-items:flex-end;}.leales-1108 .leales-element.leales-element-1748e744.leales-column > .leales-column-wrap > .leales-widget-wrap{justify-content:flex-end;}.leales-1108 .leales-element.leales-element-1748e744 > .leales-column-wrap > .leales-widget-wrap > .leales-widget:not(.leales-widget__width-auto):not(.leales-widget__width-initial):not(:last-child):not(.leales-absolute){margin-bottom:10px;}.leales-1108 .leales-element.leales-element-16922e4f .leales-button .leales-align-icon-right{margin-left:0px;}.leales-1108 .leales-element.leales-element-16922e4f .leales-button .leales-align-icon-left{margin-right:0px;}.leales-1108 .leales-element.leales-element-16922e4f .leales-button{font-family:"Zen Maru Gothic", Sans-serif;font-size:15px;font-weight:500;line-height:1em;letter-spacing:0px;fill:var( --e-global-color-1bf82fe );color:var( --e-global-color-1bf82fe );background-color:var( --e-global-color-77a3970 );border-radius:20px 20px 20px 20px;padding:20px 24px 20px 24px;}.leales-1108 .leales-element.leales-element-16922e4f .leales-button:hover, .leales-1108 .leales-element.leales-element-16922e4f .leales-button:focus{color:var( --e-global-color-5a7cf85 );background-color:var( --e-global-color-1bf82fe );}.leales-1108 .leales-element.leales-element-16922e4f .leales-button:hover svg, .leales-1108 .leales-element.leales-element-16922e4f .leales-button:focus svg{fill:var( --e-global-color-5a7cf85 );}.leales-1108 .leales-element.leales-element-a9996c .leales-button .leales-align-icon-right{margin-left:0px;}.leales-1108 .leales-element.leales-element-a9996c .leales-button .leales-align-icon-left{margin-right:0px;}.leales-1108 .leales-element.leales-element-a9996c .leales-button{font-family:"Zen Maru Gothic", Sans-serif;font-size:15px;font-weight:500;line-height:1em;letter-spacing:0px;fill:var( --e-global-color-1bf82fe );color:var( --e-global-color-1bf82fe );background-color:var( --e-global-color-77a3970 );border-radius:20px 20px 20px 20px;padding:20px 24px 20px 24px;}.leales-1108 .leales-element.leales-element-a9996c .leales-button:hover, .leales-1108 .leales-element.leales-element-a9996c .leales-button:focus{color:var( --e-global-color-5a7cf85 );background-color:var( --e-global-color-1bf82fe );}.leales-1108 .leales-element.leales-element-a9996c .leales-button:hover svg, .leales-1108 .leales-element.leales-element-a9996c .leales-button:focus svg{fill:var( --e-global-color-5a7cf85 );}.leales-1108 .leales-element.leales-element-217bc426 .leales-button .leales-align-icon-right{margin-left:0px;}.leales-1108 .leales-element.leales-element-217bc426 .leales-button .leales-align-icon-left{margin-right:0px;}.leales-1108 .leales-element.leales-element-217bc426 .leales-button{font-family:"Zen Maru Gothic", Sans-serif;font-size:15px;font-weight:500;line-height:1em;letter-spacing:0px;fill:var( --e-global-color-1bf82fe );color:var( --e-global-color-1bf82fe );background-color:var( --e-global-color-77a3970 );border-radius:20px 20px 20px 20px;padding:20px 24px 20px 24px;}.leales-1108 .leales-element.leales-element-217bc426 .leales-button:hover, .leales-1108 .leales-element.leales-element-217bc426 .leales-button:focus{color:var( --e-global-color-5a7cf85 );background-color:var( --e-global-color-1bf82fe );}.leales-1108 .leales-element.leales-element-217bc426 .leales-button:hover svg, .leales-1108 .leales-element.leales-element-217bc426 .leales-button:focus svg{fill:var( --e-global-color-5a7cf85 );}.leales-1108 .leales-element.leales-element-566bd32c > .leales-container{max-width:1200px;}.leales-1108 .leales-element.leales-element-566bd32c > .leales-container > .leales-row > .leales-column > .leales-column-wrap > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1108 .leales-element.leales-element-566bd32c{overflow:hidden;transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0%;margin-bottom:0%;}.leales-1108 .leales-element.leales-element-566bd32c:not(.leales-motion-effects-element-type-background), .leales-1108 .leales-element.leales-element-566bd32c > .leales-motion-effects-container > .leales-motion-effects-layer{background-color:#4F4943;}.leales-1108 .leales-element.leales-element-566bd32c > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-1108 .leales-element.leales-element-4d7a6bd1 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1108 .leales-element.leales-element-4d7a6bd1 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-745d3b69{color:#FFFFFF;margin-top:0%;margin-bottom:0%;padding:0% 0% 0% 0%;}.leales-bc-flex-widget .leales-1108 .leales-element.leales-element-7c531f31.leales-column .leales-column-wrap{align-items:flex-end;}.leales-1108 .leales-element.leales-element-7c531f31.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:flex-end;align-items:flex-end;}.leales-1108 .leales-element.leales-element-7c531f31 > .leales-column-wrap > .leales-widget-wrap > .leales-widget:not(.leales-widget__width-auto):not(.leales-widget__width-initial):not(:last-child):not(.leales-absolute){margin-bottom:0px;}.leales-1108 .leales-element.leales-element-7c531f31 > .leales-element-populated > .leales-widget-wrap{padding:0px 064px 0px 0px;}.leales-1108 .leales-element.leales-element-19c33421{text-align:left;}.leales-1108 .leales-element.leales-element-19c33421 img{width:130px;max-width:130px;}.leales-1108 .leales-element.leales-element-3ec077a9{text-align:left;}.leales-1108 .leales-element.leales-element-3ec077a9 .leales-heading-title{color:#FFFFFF;font-family:"Zen Kaku Gothic Antique", Sans-serif;font-size:14px;font-weight:400;line-height:1.5em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-3ec077a9 > .leales-widget-container{margin:40px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-19e6034d{text-align:left;}.leales-1108 .leales-element.leales-element-19e6034d .leales-heading-title{color:#FFFFFF;font-family:"Zen Kaku Gothic Antique", Sans-serif;font-size:14px;font-weight:400;line-height:1.5em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-19e6034d > .leales-widget-container{margin:0% 0% 0% 0%;padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3917f900{text-align:left;}.leales-1108 .leales-element.leales-element-3917f900 .leales-heading-title{color:#FFFFFF;font-family:"Zen Kaku Gothic Antique", Sans-serif;font-size:14px;font-weight:400;line-height:1.5em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-3917f900 > .leales-widget-container{margin:0% 0% 0% 0%;padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-4cce890c{text-align:left;}.leales-1108 .leales-element.leales-element-4cce890c .leales-heading-title{color:#FFFFFF;font-family:"Zen Kaku Gothic Antique", Sans-serif;font-size:14px;font-weight:400;line-height:1.5em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-4cce890c > .leales-widget-container{margin:0% 0% 0% 0%;padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-f33b2de{text-align:left;}.leales-1108 .leales-element.leales-element-f33b2de .leales-heading-title{color:#FFFFFF;font-family:"Zen Kaku Gothic Antique", Sans-serif;font-size:14px;font-weight:400;line-height:1.5em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-f33b2de > .leales-widget-container{margin:0% 0% 0% 0%;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-1108 .leales-element.leales-element-4c67c45c.leales-column .leales-column-wrap{align-items:center;}.leales-1108 .leales-element.leales-element-4c67c45c.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-1108 .leales-element.leales-element-4c67c45c > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1108 .leales-element.leales-element-4c67c45c > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3e004782 .leales-nav-menu .leales-item{font-family:"Zen Maru Gothic", Sans-serif;font-size:15px;font-weight:500;line-height:1em;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-3e004782 .leales-nav-menu--main .leales-item{color:var( --e-global-color-5a7cf85 );fill:var( --e-global-color-5a7cf85 );padding-left:0px;padding-right:0px;padding-top:8px;padding-bottom:8px;}.leales-1108 .leales-element.leales-element-3e004782 .e--pointer-framed .leales-item:before{border-width:0px;}.leales-1108 .leales-element.leales-element-3e004782 .e--pointer-framed.e--animation-draw .leales-item:before{border-width:0 0 0px 0px;}.leales-1108 .leales-element.leales-element-3e004782 .e--pointer-framed.e--animation-draw .leales-item:after{border-width:0px 0px 0 0;}.leales-1108 .leales-element.leales-element-3e004782 .e--pointer-framed.e--animation-corners .leales-item:before{border-width:0px 0 0 0px;}.leales-1108 .leales-element.leales-element-3e004782 .e--pointer-framed.e--animation-corners .leales-item:after{border-width:0 0px 0px 0;}.leales-1108 .leales-element.leales-element-3e004782 .e--pointer-underline .leales-item:after,
					 .leales-1108 .leales-element.leales-element-3e004782 .e--pointer-overline .leales-item:before,
					 .leales-1108 .leales-element.leales-element-3e004782 .e--pointer-double-line .leales-item:before,
					 .leales-1108 .leales-element.leales-element-3e004782 .e--pointer-double-line .leales-item:after{height:0px;}.leales-1108 .leales-element.leales-element-3e004782{--e-nav-menu-horizontal-menu-item-margin:calc( 24px / 2 );}.leales-1108 .leales-element.leales-element-3e004782 .leales-nav-menu--main:not(.leales-nav-menu--layout-horizontal) .leales-nav-menu > li:not(:last-child){margin-bottom:24px;}.leales-1108 .leales-element.leales-element-3e004782 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3010255c{text-align:right;}.leales-1108 .leales-element.leales-element-3010255c .leales-heading-title{color:var( --e-global-color-5a7cf85 );font-family:"Zen Maru Gothic", Sans-serif;font-size:12px;font-weight:500;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-3010255c > .leales-widget-container{margin:30px 0px 0px 0px;}.leales-1108:not(.leales-motion-effects-element-type-background), .leales-1108 > .leales-motion-effects-container > .leales-motion-effects-layer{background-color:#FFFFFF;}.leales-1108{padding:0px 0px 0px 0px;}@media(max-width:1024px){.leales-1108 .leales-element.leales-element-7498dcd4 > .leales-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;}.leales-1108 .leales-element.leales-element-bdfc3e9{text-align:center;}.leales-1108 .leales-element.leales-element-6409c766{text-align:center;}.leales-1108 .leales-element.leales-element-cb0f834{text-align:center;}.leales-1108 .leales-element.leales-element-90e3e81{text-align:center;}.leales-1108 .leales-element.leales-element-393721b{text-align:center;}.leales-1108 .leales-element.leales-element-6c213be2{text-align:center;}.leales-1108 .leales-element.leales-element-1748e744 > .leales-element-populated{margin:40px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1108 .leales-element.leales-element-566bd32c{margin-top:0px;margin-bottom:0px;padding:6% 6% 6% 6%;}.leales-1108 .leales-element.leales-element-745d3b69{padding:0% 0% 0% 0%;}.leales-1108 .leales-element.leales-element-7c531f31.leales-column > .leales-column-wrap > .leales-widget-wrap{justify-content:center;}.leales-1108 .leales-element.leales-element-7c531f31 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-19c33421{text-align:center;}.leales-1108 .leales-element.leales-element-19c33421 img{width:180px;max-width:180px;}.leales-1108 .leales-element.leales-element-3ec077a9{text-align:center;}.leales-1108 .leales-element.leales-element-3ec077a9 > .leales-widget-container{margin:30px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-19e6034d{text-align:center;}.leales-1108 .leales-element.leales-element-3917f900{text-align:center;}.leales-1108 .leales-element.leales-element-4cce890c{text-align:center;}.leales-1108 .leales-element.leales-element-f33b2de{text-align:center;}.leales-1108 .leales-element.leales-element-4c67c45c > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3e004782 .leales-nav-menu--main .leales-item{padding-top:4px;padding-bottom:4px;}.leales-1108 .leales-element.leales-element-3e004782 > .leales-widget-container{margin:30px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3010255c{text-align:center;}}@media(min-width:769px){.leales-1108 .leales-element.leales-element-7498dcd4{width:56.047%;}.leales-1108 .leales-element.leales-element-1748e744{width:43.803%;}.leales-1108 .leales-element.leales-element-7c531f31{width:32.556%;}.leales-1108 .leales-element.leales-element-4c67c45c{width:67.444%;}}@media(max-width:1024px) and (min-width:769px){.leales-1108 .leales-element.leales-element-7498dcd4{width:100%;}.leales-1108 .leales-element.leales-element-1748e744{width:100%;}.leales-1108 .leales-element.leales-element-7c531f31{width:100%;}.leales-1108 .leales-element.leales-element-4c67c45c{width:100%;}}@media(max-width:768px){.leales-1108 .leales-element.leales-element-92004a9 .leales-heading-title{font-size:38px;}.leales-1108 .leales-element.leales-element-92004a9{width:100%;max-width:100%;}.leales-1108 .leales-element.leales-element-59fffda > .leales-widget-container{margin:18px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-59fffda{width:100%;max-width:100%;}.leales-1108 .leales-element.leales-element-6bfbc4b > .leales-widget-container{margin:40px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3d894d65{padding:12% 6% 12% 6%;}.leales-1108 .leales-element.leales-element-7498dcd4 > .leales-element-populated{margin:0% 0% 0% 0%;--e-column-margin-right:0%;--e-column-margin-left:0%;}.leales-1108 .leales-element.leales-element-6409c766 .leales-heading-title{font-size:28px;}.leales-1108 .leales-element.leales-element-cb0f834{text-align:left;}.leales-1108 .leales-element.leales-element-90e3e81 .leales-heading-title{font-size:32px;}.leales-1108 .leales-element.leales-element-393721b .leales-heading-title{font-size:14px;}.leales-1108 .leales-element.leales-element-6c213be2{font-size:12px;letter-spacing:0px;}.leales-1108 .leales-element.leales-element-1748e744 > .leales-element-populated{margin:36px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1108 .leales-element.leales-element-16922e4f > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-a9996c > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-217bc426 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-566bd32c{margin-top:0%;margin-bottom:0%;}.leales-1108 .leales-element.leales-element-4d7a6bd1 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-745d3b69{margin-top:0px;margin-bottom:0px;padding:0% 0% 0% 0%;}.leales-1108 .leales-element.leales-element-7c531f31 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-19c33421 img{width:140px;max-width:140px;}.leales-1108 .leales-element.leales-element-19e6034d > .leales-widget-container{margin:0% 0% 0% 0%;}.leales-1108 .leales-element.leales-element-3917f900 > .leales-widget-container{margin:0% 0% 0% 0%;}.leales-1108 .leales-element.leales-element-4cce890c > .leales-widget-container{margin:0% 0% 0% 0%;}.leales-1108 .leales-element.leales-element-f33b2de > .leales-widget-container{margin:0% 0% 0% 0%;}.leales-1108 .leales-element.leales-element-4c67c45c > .leales-element-populated{margin:30px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-1108 .leales-element.leales-element-4c67c45c > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3e004782 .leales-nav-menu--main .leales-item{padding-left:0px;padding-right:0px;padding-top:8px;padding-bottom:8px;}.leales-1108 .leales-element.leales-element-3e004782{--e-nav-menu-horizontal-menu-item-margin:calc( 0px / 2 );}.leales-1108 .leales-element.leales-element-3e004782 .leales-nav-menu--main:not(.leales-nav-menu--layout-horizontal) .leales-nav-menu > li:not(:last-child){margin-bottom:0px;}.leales-1108 .leales-element.leales-element-3e004782 > .leales-widget-container{margin:0px 0px 0px 0px;}.leales-1108 .leales-element.leales-element-3010255c{text-align:center;}.leales-1108 .leales-element.leales-element-3010255c .leales-heading-title{font-size:12px;line-height:1.5em;letter-spacing:0px;}}/* Start custom CSS for shortcode, class: .leales-element-6bfbc4b */#sb_instagram .sbi_photo_wrap {
    aspect-ratio: 3 / 4;
    border-radius: 20px;
    overflow: hidden;
}

#sb_instagram .sbi_photo img {
    height: auto !important;
    aspect-ratio: 3 / 4;
}/* End custom CSS */
/* Start custom CSS for heading, class: .leales-element-6409c766 */.primary-title h2{
    display: inline-block;
    border-bottom:1px dashed #422C15;
    padding-bottom: 0.4em;
}/* End custom CSS */
/* Start custom CSS for heading, class: .leales-element-90e3e81 */.small{
    font-size: 16px;
}/* End custom CSS */
/* Start custom CSS for button, class: .leales-element-16922e4f */.contact-but a{
    width: 100%!important;
    max-width: 320px !important;
}

.contact-but a svg{
    width: 1.2em;
    height: 100%;
    position: absolute;
    top:0;
    bottom: 0;
    margin: auto;
}

@media screen and (max-width:1023px) {
.contact-but a{
    max-width: 400px !important;
}
}/* End custom CSS */
/* Start custom CSS for section, class: .leales-element-7ea5b2ad */.cta-inner{
    padding: 80px 7% !important;
}

@media screen and (max-width: 767px) {
    .cta-inner{
    padding: 50px 7% !important;
}

}/* End custom CSS */
/* Start custom CSS for nav-menu, class: .leales-element-3e004782 */@media(max-width:767px){
    .footer-nav li{
        width:50% !important;
    }
}

@media screen and (max-width:1024px) {
    .footer-nav.leales-nav-menu__align-right .leales-nav-menu{
    justify-content: center !important;
}

.footer-nav.leales-nav-menu__align-right .leales-nav-menu{
    margin-left: auto !important;
    margin-right: auto !important;
}
}

@media screen and (max-width:767px){
        .footer-nav.leales-nav-menu__align-right .leales-nav-menu{
    justify-content: flex-start !important;
}

.footer-nav.leales-nav-menu__align-right .leales-nav-menu{
    margin-left: auto !important;
    margin-right: auto !important;
}
}/* End custom CSS */
/* Start custom CSS */.h-full{
    height: 100%;
}


.post_content p:not([class]) {
  line-height: 2.5;
  margin: 0 0 2em 0;
}
.post_content h1:not([class]), 
.post_content h2:not([class]), 
.post_content h3:not([class]), 
.post_content h4:not([class]), 
.post_content h5:not([class]), 
.post_content h6:not([class]) {
  clear: both;
  line-height: 1.2;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
}
.post_content h1:not([class]) {
  font-size: 150%;
}
.post_content h2:not([class]) {
  font-size: 140%;
}
.post_content h3:not([class]) {
  font-size: 130%;
}
.post_content h4:not([class]) {
  font-size: 120%;
}
.post_content h5:not([class]) {
  font-size: 110%;
}
.post_content h6:not([class]) {
  font-size: 100%;
}


.post_content img[class*='align'], 
.post_content img[class*='wp-image-'], 
.post_content img[class*='attachment-'], 
.post_content img.size-full, 
.post_content img.size-large, 
.post_content .wp-post-image, 
.post_content img {
  height: auto;
  max-width: 100%;
}


.post_content li:not([class]), 
.post_content dt:not([class]), 
.post_content dd:not([class]) {
  line-height: 2.2;
}
.post_content ul:not([class]), 
.post_content ol:not([class]), 
.post_content dl:not([class]) {
  margin-bottom: 24px;
}
.post_content ol:not([class]) {
  list-style: decimal outside none;
  margin-left: 1.5em;
}
.post_content ul:not([class]) {
  list-style: circle outside none;
  margin-left: 1.3em;
}
.post_content li > ul:not([class]), 
.post_content li > ol:not([class]) {
  margin-bottom: 0;
}
.post_content dt:not([class]) {
  font-weight: bold;
}
.post_content dd:not([class]) {
  margin-bottom: 1em;
}


.post_content table:not([class]) {
  margin: 0 0 24px 0;
}
.post_content td:not([class]), 
.post_content th:not([class]) {
  border: 1px solid #bbb;
  padding: 10px 15px 7px;
  line-height: 2.2;
  background: #fff;
}
.post_content th:not([class]) {
  background: #ddd;
  font-weight: normal;
}


.post_content blockquote:not([class]) {
  margin: 0 0 25px 0;
  padding: 27px 30px 0;
  border: 1px solid #ccc;
  box-shadow: 0px 4px 0px 0px #f2f2f2;
  position: relative;
}
.post_content blockquote:before:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  left: 10px;
  color: #5cbcd7;
}
.post_content blockquote:after:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  line-height: 60px;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 7px;
  right: -2px;
  color: #5cbcd7;
}
.post_content blockquote cite:not([class]) {
  border-top: 1px dotted #aaa;
  display: block;
  padding: 20px 0 0 0;
  font-style: italic;
  text-align: right;
  font-size: 90%;
}

.post_content pre:not([class]){
    border-left: 5px solid #7fc120;
    font-size: 12px;
    margin: 0 0 27px 0;
    line-height: 24px;
    padding: 0 17px;
    overflow: auto;
    background: #fff;
    background-image: linear-gradient(0deg, transparent 50%, #f4f4f4 50%);
    background-size: 48px 48px;
}

.post_content a[href^='mailto']:not([class])::before {
    content: '📧 ';
}
.post_content a[href^='tel']:not([class])::before {
    content: '📞 ';
}
.post_content a[href^='sms']:not([class])::before {
    content: '💬 ';
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/ZenMaruGothic-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'Zen Maru Gothic';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/ZenMaruGothic-Regular.ttf') format('truetype');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Zen Kaku Gothic Antique';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('https://piyopiyoroom.com/enthalten/components/gehalt/uploads/2026/07/ZenKakuGothicAntique-Regular.ttf') format('truetype');
}
/* End Custom Fonts CSS */